/*
 * @Description: 
 * @Version: 2.0
 * @Author: Seven
 * @Date: 2023-08-29 14:43:42
 * @LastEditors: Seven
 * @LastEditTime: 2023-08-31 09:16:14
 */
#include "delay.h"

void delay_us(uint32_t us)
{
    // volatile uint32_t i,j;
    // for(i = 0; i < us; i++)
    // {
    //   for(j = 0; j < 7; j++)
    //   {
    //     // ;
    //   }
    // }
    UTIL_IdleUs(us);
}

void delay_ms(uint32_t ms)
{
    // delay_us(ms*1000);
    UTIL_IdleMs(ms);
}

